package com.cyksj.service.shop;

import com.baomidou.mybatisplus.extension.service.IService;
import com.cyksj.model.dto.YhShopSkuDownInfo;
import com.cyksj.model.entity.YhShopGoodsSku;

import java.util.List;

/**
 * @author zwhui
 * @date 2023/9/14 17:44
 */
public interface YhShopGoodsSkuService extends IService<YhShopGoodsSku> {
    void saveGoods(List<Long> goodsIds, Long userId);


	List<YhShopSkuDownInfo> yhShopSkuSysStatusDownInfo(long userId);

	void deleteSkuDownInfo(long userId);
}
